Windows live essentials help !

  ronlin 11:11 29 Nov 2013
Locked
Answered

i keep getting a windows update for windows essentials 2011KB2434419, but when i try to update it says it cant do update because of another version being installed error 0x80280008 trouble is im unable to delete the version ive got installed , any ideas please .

  Woolwell 13:15 29 Nov 2013

Which version of Essentials do you have installed? 2012 is the latest. You may have a false prompt and not need KB2434419.

  ronlin 15:38 29 Nov 2013

Thanks , im using vista premium , and as far as i know ive got windows essentials 2011 installed but i keep getting an update for it and each time i try to update iut says : you have a different build flavor of windows live then asks me to delete the present one and reinstall but i cant delete the one thats already installed , should i try to install 2012 instead ?

  Woolwell 15:49 29 Nov 2013

Control Panel and Uninstall a program will tell you which version.

  ronlin 21:34 29 Nov 2013
Answer

Thanks all i tried a repair but to no avail , i then deleted it but still the error message came up so finally i used cc cleaner to sort out the register and that did it , ive now installed the update , thanks everyone for your help .

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

iPhone X review

How to find a font: Discover the name of a typeface with these apps

The best iPhone for 2017

Comment créer un compte PayPal pour payer en ligne ?